* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
}

img {
  max-width: 100%;
  display: block;
}

html {
  font-size: 62.5%;
}

@media (max-width: 1200px) {
  html {
    font-size: 55%;
  }
}

button {
  cursor: pointer;
}

.container {
  width: 100%;
  max-width: 124.6rem;
  padding: 0 1.5rem;
  margin: 0 auto;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 11.9rem;
  background: #5F3CA1;
  display: flex;
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

header nav ul {
  display: flex;
  align-items: center;
  gap: 2.5rem;
}

header nav ul li a {
  display: flex;
  align-items: center;
}

header nav ul li a span {
  font-size: 1.6rem;
  line-height: 1.9rem;
  margin-left: 1.6rem;
  color: #FCFCFC;
}

@media (max-width: 600px) {
  header .container {
    justify-content: center;
  }
  header nav {
    display: none;
  }
}

@media (max-width: 480px) {
  header {
    height: 10rem;
  }
  header .logo {
    width: 14rem;
  }
}

main .s-hero {
  margin-top: 11.9rem;
  background-color: #5F3CA1;
  padding-top: 3.9rem;
}

main .s-hero .container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: row;
}

main .s-hero .container .text-hero {
  width: 100%;
  max-width: 55rem;
}

main .s-hero .container .text-hero h1 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 120%;
  margin-bottom: 1.6rem;
  color: #FFFFFF;
}

main .s-hero .container .text-hero p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 150%;
  margin-bottom: 3.2rem;
  color: #FFFFFF;
  max-width: 48.8rem;
}

main .s-hero .container .text-hero button {
  display: inline-block;
  height: 5.4rem;
  line-height: 5.4rem;
  background-color: #FFBF00;
  color: #5F3CA1;
  padding: 0 5rem;
  font-size: 1.6rem;
  border-radius: 6px;
  font-weight: bold;
  cursor: pointer;
  transition: all .3s;
}

main .s-hero .container .text-hero button:hover {
  background-color: #7B5ABA;
  color: #FFBF00;
}

main .s-hero .container .text-hero .conheca {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  margin-top: 8.6rem;
}

main .s-hero .container .text-hero .conheca .icon {
  width: 4.2rem;
  height: 4.2rem;
  background-color: rgba(124, 90, 186, 0.4);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

main .s-hero .container .text-hero .conheca span {
  color: #FFFFFF;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.9rem;
}

main .s-hero .ilustra-hero {
  position: relative;
  top: 3.7rem;
}

@media (max-width: 991px) {
  main .s-hero .container {
    flex-direction: column;
  }
  main .s-hero .container .text-hero {
    max-width: 100%;
  }
  main .s-hero .container .text-hero h1 {
    text-align: center;
  }
  main .s-hero .container .text-hero p {
    max-width: 100%;
    text-align: center;
  }
  main .s-hero .container .text-hero button {
    margin: 0 auto;
    display: block;
  }
  main .s-hero .container .text-hero .conheca {
    justify-content: center;
    margin-top: 5rem;
  }
}

@media (max-width: 600px) {
  main .s-hero {
    padding-top: 2.5rem;
    margin-top: 10rem;
  }
  main .s-hero .text-hero h1 {
    font-size: 4.3rem;
  }
  main .s-hero .ilustra-hero {
    margin-left: -30px;
  }
}

footer .s-resource {
  padding-top: 14.9rem;
  padding-bottom: 9.9rem;
}

footer .s-resource .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  margin-bottom: 5.3rem;
}

footer .s-resource .top h2 {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  font-size: 3.2rem;
  color: #453F51;
  max-width: 50rem;
  line-height: 130%;
}

footer .s-resource .top p {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 150%;
  color: #5E5570;
}

footer .s-resource .top p span {
  color: #453F51;
}

footer .s-resource .content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: row;
  gap: 5.2rem;
}

footer .s-resource .content .card-feacture {
  width: 100%;
  max-width: 28rem;
  height: 32.2rem;
  padding: 4.1rem 3.4rem 6.8rem 4.2rem;
  background-color: rgba(197, 190, 220, 0.12);
}

footer .s-resource .content .card-feacture .icon {
  height: 6.4rem;
  width: 6.4rem;
  background-color: #FFFFFF;
  border-radius: 1.2rem;
  margin-bottom: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

footer .s-resource .content .card-feacture .info h4 {
  font-size: 1.8rem;
  line-height: 100%;
  color: #5F3CA1;
  font-weight: 700;
  margin-bottom: 2rem;
}

footer .s-resource .content .card-feacture .info p {
  max-width: 24rem;
  font-size: 1.6rem;
  line-height: 165%;
  font-weight: 400;
  color: #5E5570;
}

footer .s-resource .content ul {
  width: 100%;
  max-width: 90.4rem;
  gap: 5.2rem;
  border-bottom: 3px solid rgba(95, 60, 161, 0.1);
  padding-bottom: 6.5rem;
  padding-left: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

footer .s-resource .content ul li {
  width: 100%;
  margin-top: 4.1rem;
}

footer .s-resource .content ul li .icon {
  height: 6.4rem;
  width: 6.4rem;
  background-color: rgba(197, 190, 220, 0.12);
  border-radius: 1.2rem;
  margin-bottom: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

footer .s-resource .content ul li .info h4 {
  font-size: 1.8rem;
  line-height: 100%;
  color: #5F3CA1;
  font-weight: 700;
  margin-bottom: 2rem;
}

footer .s-resource .content ul li .info p {
  font-size: 1.6rem;
  line-height: 165%;
  color: #5E5570;
}

@media (max-width: 991px) {
  footer .s-resource .top {
    flex-direction: column;
  }
  footer .s-resource .top h2 {
    text-align: center;
    margin-bottom: 2rem;
  }
  footer .s-resource .content {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }
  footer .s-resource .content .card-feacture {
    max-width: 100%;
    height: auto;
    padding: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  footer .s-resource .content .card-feacture .info {
    max-width: 100%;
  }
  footer .s-resource .content .card-feacture .info h4, footer .s-resource .content .card-feacture .info p {
    max-width: 100%;
    text-align: center;
  }
}

@media (max-width: 768px) {
  footer {
    padding-top: 10px;
    padding-bottom: 5rem;
  }
  footer .s-resource .content ul {
    gap: 2.5rem;
  }
}

@media (max-width: 480px) {
  footer .s-resource {
    padding-top: 6rem;
  }
  footer .s-resource .content ul {
    flex-direction: column;
    padding-left: 0;
  }
  footer .s-resource .content ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  footer .s-resource .content ul li .info {
    max-width: 100%;
  }
  footer .s-resource .content ul li .info h4, footer .s-resource .content ul li .info p {
    text-align: center;
    padding: 0 3.3rem;
  }
}
